/* Localized versions of Info.plist keys */

CFBundleName = "CameraTrack";
CFBundleShortVersionString = "CameraTrack version 0.1";
CFBundleGetInfoString = "CameraTrack version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
